Subject: bug#70784: Abolish string resizing

From: Stefan Monnier <[email-masked]>
Date: Sun, 26 May 2024 14:03:26 -0400

> I'd be happier if we waited with this till Emacs 31.  This will let
> people more time to see the change and react to it, if they want.

For warnings that can't be caught at compile-time and that can't be
fixed by end-users, maybe we should get into the habit of activating them
only in "dev builds".

        Stefan